[
  {
    "metadata": {},
    "data": [
      {
        "label": "T4 Clavier",
        "type": "PYRESCOM_T4_KEYBOARD",
        "manufacturer": "PYRESCOM",
        "id": "H11234_999",
        "active": true,
        "parameters": "T4_default",
        "ipAddress": "192.168.069.034",
        "timezone": "Europe/Paris"
      },
      {
        "label": "T6",
        "type": "PYRESCOM_T6",
        "manufacturer": "PYRESCOM",
        "id": "PARIS2",
        "active": true,
        "parameters": "T6_default.json",
         "ipAddress": "192.168.069.136",
        "timezone": "Europe/Paris"
      },
      {
        "label": "T4 Tactile",
        "type": "PYRESCOM_T4_TOUCH_SCREEN",
        "manufacturer": "PYRESCOM",
        "id": "PARIS1",
        "active": true,
        "parameters": "T4_tactile_default.json",
         "ipAddress": "192.168.069.041",
        "timezone": "Europe/Paris"
      }
    ]
  }
]
